Биржа копирайтинга Антиплагиат SEO-анализ текста Скачать Advego Plagiatus Проверка орфографии
Адвего
Помощь и поддержка
Ответы на вопросы
Вопросы по аккаунту и статистике

Вопросы по аккаунту и статистике — Форум Адвего

боковая панель
Помощь / Вопросы по аккаунту и статистике
Евгений (advego)
Не могу зайти, нормально пользоваться Адвего с телефона или планшета

Версия Android на планшете или смартфоне должна быть не менее 4.4.2, более старые версии не поддерживают протокол безопасности TLS 1.2.
Для устройств на Mac OS старых версий со встроенным браузером Safari корректная работа сайта не гарантируется, рекомендуем установить альтернативный браузер или обновить систему до более новой: [ссылки видны только авторизованным пользователям]

Проверить поддержку протокола безопасности TLS 1.2 можно на странице [ссылки видны только авторизованным пользователям]

Рекомендуем использовать для работы в Адвего ноутбук или стационарный компьютер с системами семейства Windows, Linux или Mac OS с последними версиями браузеров Internet Explorer, Opera, Mozilla Firefox или Google Chrome.

Для отображения некоторой справочной информации в профиле необходим Adobe Flash Player, для работы на сайте оне необязателен. Для планшетов с Android рекомендуется использовать браузеры со встроенной поддержкой Flash, например, Dolphin или UC Browser.

Написал: Евгений (advego) , 17.11.2014 в 11:34
Комментариев: 14
Комментарии
Viktoriya24
За  0  /  Против  0
Viktoriya24  написал  05.10.2017 в 07:33
Есть ли какие то ограничения для работы со смартфона, например вывод средств? Вообще можно полноценно работать со смартфона или нужен обязательно ПК?

                
Виталий (advego)
За  0  /  Против  0
Виталий (advego)  написал  05.10.2017 в 08:46  в ответ на #1
Здравствуйте. Ограничений функционала сайта при просмотре его с ПК или смартфона нет. Сайт один, на всех устройствах он отображается однообразно, все функции те же.

                
Евгений (advego)
За  0  /  Против  0
Евгений (advego)  написал  05.10.2017 в 14:03  в ответ на #1
Версия Android должна быть выше 4.4.2, более старые версии не поддерживают протокол безопасности TLS 1.2 - это главное условие для работы с планшета или смартфона. В большинстве мобильных браузеров функционал работает корректно, но в Safari старых версий корректную работу сайта не гарантируем.

                
Еще 3 ветки / 11 комментариев в темe

последний: 25.01.2019 в 07:05
Отправка жалобы...
Спасибо, ваша жалоба принята
Вы уже жаловались
Ваша учётная запись заблокирована для участия в форуме.
Жаловаться можно только на чужой комментарий
Избранное
Добавить в избранное
Имя
URL
https://advego.com/blog/read/faq_user_account/1993921/user/Viktoriya24/